This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 588492 - Can't pair with Sony BD Remote
Can't pair with Sony BD Remote
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 15:55 EDT by Paul Flinders
Modified: 2011-06-27 12:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Flinders 2010-05-03 15:55:33 EDT
Description of problem:
Can't pair with Sony BD Remote

Version-Release number of selected component (if applicable):
Fedora 13 Beta (hasn't worked since Fedora 9 BTW)

How reproducible:
Every time

Steps to Reproduce:
1. Start Bluetooth configuration tool
2. Choose "Set up New Device"
3. When at "Searching For Devices make BD remote discoverable"

Actual results:
BD remote shows up as "Unknown Device" rather than input device
Connection to device failed ??PIN issue (none of the "pin options" works & have tried each one)

Expected results:
New connected input device.

Additional info:
Last worked in Fedora 9.
Comment 1 Bastien Nocera 2011-05-04 10:53:17 EDT
Your remote is likely running out of battery. I just tested this, and it works correctly.
Comment 2 Paul Flinders 2011-05-04 15:47:33 EDT
Re-tried with fresh battery, no joy.

Maybe I'm doing something wrong - what version of Fedora and exactly what sequence do I go through to get it to work?

Could it be the dongle (although it associates OK in Windows, or did the last time I tried).
Comment 3 Bastien Nocera 2011-05-05 08:50:21 EDT
(In reply to comment #2)
> Re-tried with fresh battery, no joy.
> 
> Maybe I'm doing something wrong - what version of Fedora and exactly what
> sequence do I go through to get it to work?
> 
> Could it be the dongle (although it associates OK in Windows, or did the last
> time I tried).

You need to keep the PS button and Start pressed until the full details of the device appear in the list. I tested with Fedora 15 yesterday.
Comment 4 Bug Zapper 2011-06-02 10:32:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 12:04:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.